<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>PAH_MCM.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Toggles</Source>
      <Dest>切り替え</Dest>
    </String>
    <String List="0">
      <Source>Sliders</Source>
      <Dest>スライダー</Dest>
    </String>
    <String List="0">
      <Source>Debug</Source>
      <Dest>デバッグ</Dest>
    </String>
    <String List="0">
      <Source>Stopped</Source>
      <Dest>停止中</Dest>
    </String>
    <String List="0">
      <Source>Starting</Source>
      <Dest>開始中</Dest>
    </String>
    <String List="0">
      <Source>Keys</Source>
      <Dest>キー</Dest>
    </String>
    <String List="0">
      <Source>Slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <Source>to your north.</Source>
      <Dest>北の方角</Dest>
    </String>
    <String List="0">
      <Source>to your northeast.</Source>
      <Dest>北東の方角</Dest>
    </String>
    <String List="0">
      <Source>to your east.</Source>
      <Dest>東の方角</Dest>
    </String>
    <String List="0">
      <Source>to your southeast</Source>
      <Dest>南東の方角</Dest>
    </String>
    <String List="0">
      <Source>to your south.</Source>
      <Dest>南の方角</Dest>
    </String>
    <String List="0">
      <Source>to your southwest.</Source>
      <Dest>南西の方角</Dest>
    </String>
    <String List="0">
      <Source>to your west.</Source>
      <Dest>西の方角</Dest>
    </String>
    <String List="0">
      <Source>to your northwest.</Source>
      <Dest>北西の方角</Dest>
    </String>
    <String List="0">
      <Source>in an unknown direction.</Source>
      <Dest>方角不明</Dest>
    </String>
    <String List="0">
      <Source> metres </Source>
      <Dest> メートル </Dest>
    </String>
    <String List="0">
      <Source> kilometres </Source>
      <Dest> キロメートル </Dest>
    </String>
    <String List="0">
      <Source>Tamriel</Source>
      <Dest>タムリエル</Dest>
    </String>
    <String List="0">
      <Source>Voice Type:</Source>
      <Dest>音声タイプ:</Dest>
    </String>
    <String List="0">
      <Source>Male</Source>
      <Dest>男性</Dest>
    </String>
    <String List="0">
      <Source>Female</Source>
      <Dest>女性</Dest>
    </String>
    <String List="0">
      <Source>Rename Slave</Source>
      <Dest>奴隷名変更</Dest>
    </String>
    <String List="0">
      <Source>Close all menus to continue...</Source>
      <Dest>続行にはメニューを閉じる...</Dest>
    </String>
    <String List="0">
      <Source>Restarting</Source>
      <Dest>再起動</Dest>
    </String>
  </Content>
</SSTXMLRessources>